uuid:
  -
    value: 3de68039-c5f1-42cf-9ffd-804b5c49fa4d
langcode:
  -
    value: en
bundle:
  -
    target_id: audio
    target_type: media_type
    target_uuid: 7ba3af6a-0150-457a-bb75-f7e82f2d7ef5
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: LMM_ShortStory2.mp3
thumbnail:
  -
    alt: ''
    title: null
    width: 180
    height: 180
    target_type: file
    target_uuid: d5f1975a-29a9-44ae-9bc0-e86bad5be29e
created:
  -
    value: '2022-05-18T13:35:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:39+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 6236658
field_media_audio_file:
  -
    display: null
    description: null
    target_type: file
    target_uuid: 61214cd0-4d65-4b40-b65f-9965f4349aae
field_media_of:
  -
    target_type: node
    target_uuid: 331540d2-50da-4753-a87c-4eec6eb99485
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0c087817-a0a9-417a-8415-2cb4b84fdfb4
field_mime_type:
  -
    value: audio/mpeg
field_original_name: {  }
field_track: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.d5f1975a-29a9-44ae-9bc0-e86bad5be29e
      - file.file.61214cd0-4d65-4b40-b65f-9965f4349aae
    node:
      - node.islandora_object.331540d2-50da-4753-a87c-4eec6eb99485
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0c087817-a0a9-417a-8415-2cb4b84fdfb4
